Bug 1411071 - Removes deprecated OpenDaylight L2 only deployments
Summary: Removes deprecated OpenDaylight L2 only deployments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 11.0 (Ocata)
Assignee: Tim Rozet
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-08 06:21 UTC by Nir Yechiel
Modified: 2018-10-18 07:23 UTC (History)
3 users (show)

Fixed In Version: openstack-tripleo-heat-templates-6.0.0-0.6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2017-05-17 19:54:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 417417 None None None 2017-01-08 06:23:41 UTC

Description Nir Yechiel 2017-01-08 06:21:55 UTC
Description of problem:

Deploying ODL without L3 distributed routing logic is no longer supported with new NetVirt/Boron. This patch moves the opendaylight-l3 env settings to be the new default for opendaylight env file, while also removing any option to disable L3.

Comment 1 Nir Yechiel 2017-01-15 13:27:43 UTC
This can not be backported to stable/newton.

Comment 3 Itzik Brown 2017-04-03 05:46:45 UTC
Verified with:
openstack-tripleo-heat-templates-6.0.0-0.9.el7ost.noarch

Comment 4 errata-xmlrpc 2017-05-17 19:54:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.